Subject: RE: bug#13935: 24.3.50; `fullscreen' frame parameter is wrong, on MS Windows at least

From: "Drew Adams" <[email-masked]>
Date: Tue, 12 Mar 2013 15:38:51 -0700

> > The frame is not wide enough - about a centimeter too narrow.
> 
> That is the best I could do (on my system, the difference is much less
> than 1 cm, FWIW).  Patches are welcome to make it better (it was
> totally broken before my changes).  Failing that, this will remain a
> feature request, I'm afraid.

Yes, it is less than a centimeter for me also.
It appears to be close to 0.5 cm.

Perhaps the code here will help.  I think it DTRT, and it has been used  for a
few years by others as well.
http://www.emacswiki.org/emacs-en/download/frame-cmds.el

See command `maximize-frame'.  You can ignore the part that reduces the height
to allow for a separate minibuffer frame.